Pod-Strip

Prerequisites

Pod-Strip declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Pod::Simple3.00Pod-Simple-3.28122.86
Test::More0Test-Simple-1.001003128.57